<template>
  <div class="nav">
    <div class="logo">
      <img class="logo-img" src="../assets/white-logo.png" />
    </div>
    <div class="center-menu">
      <ul>
        <li><a href="/">Home</a></li>
          <li><a href="/about">About</a></li>
        <!-- <li>Menu3</li>
        <li>Menu4</li> -->
      </ul>
    </div>
    <div class="end-menu">
      <ul>
        <li>1</li>
        <li>2</li>
        <li>3</li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
  .center-menu a:hover {
    color: #958a98;
   }
  .center-menu a {
    text-decoration: none;
  }
</style>